javax.security.auth.message.config

## Interface ServerAuthContext

- All Superinterfaces:
    ServerAuth

      public interface ServerAuthContext
      extends ServerAuth

- - ### Method Summary

    - ### Methods inherited from interface javax.security.auth.message.ServerAuth

      `cleanSubject, secureResponse, validateRequest`

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.